/*   

Theme Name: Amitee's iFeature

Theme URI: http://cyberchimps.com/ifeature-free/

Description: Amitee's version of iFeature for the HHAA

Author: CyberChimps

Author URI: http://cyberchimps.com

Template: ifeature2

Version: 2.1.2

Tags: white, light, silver, two-columns, fixed-width, custom-header, custom-menu, threaded-comments, sticky-post, custom-background, theme-options, translation-ready

License: GNU General Public License v2.0

License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/



/* Body  */



* { margin: 0; padding: 0; }

body { font-size: 14px;	}



.screen-reader-text { position: absolute; left: -9999px; top: -9999px; }

.clear { clear: both; }

.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .group, *:first-child+html .group { zoom: 1; } /* First selector = IE6, Second Selector = IE 7 */



/* Fonts  */



h1, h2, h3, h4, h5, h6 {

	margin-bottom: 4px;

	margin-top: 4px;

}



.error { font-size: 28px; text-align: center;}



p { margin: 5px 0 12px 0; p: line-height: 1.3em;}

a { color: #717171; text-decoration: none; }

a:hover { color: #555; }



a img {border: none; }



.featured-image {

	margin-top: 8px; 

	margin-right: 12px; 

	margin-bottom: 5px; 



}



ul, ol { margin: 0 0 10px 0; }



hr {

	margin-bottom: 5px;

}



.entry { }

.entry a { }

.entry a:hover { }



tr { }



th { padding-right: 30px; padding-bottom: 10px; }



td {

border-top: 1px solid #DDD;

padding: 6px 10px 6px 0;

}



table {border-bottom: 1px solid #DDD; background-color: #F6FAEE;}



code, tt { }



#crumbs {

	margin-bottom: 5px;

	margin-left: 5px;	

}



dt {font-weight: bold; margin-top: 5px; margin-bottom: 5px; margin-left: 26px; }



dd {margin-bottom: 15px; margin-left: 26px; }



pre {margin-left: 20px;}



/* Page Layout  */



#page-wrap { width: 982px; 

	margin: auto;

	margin-bottom: 10px;

}



#main { width: 980px; }



/* Header  */



#header { height: 140px; }



#headerwrap { height: 145px; }



#logo { 

	height: 60px;

	max-height: 60px;	

	margin-left: 5px;	

	margin-bottom: 9px;

	padding-top: 12px;

	z-index: 1;

	width: 600px;

}



#sitename {

	margin-bottom: 38px;

	padding-top: 1px;

	margin-top: 10px;

	width: 600px;

	margin-left: 2px;



}



#description {

	height: 16px;

	margin-top: -5px;

}



.description {

	font-size: 16px;

	margin-left: 5px;

}



#header_contact {

	float:right;

	padding-top: 10px;

	height: 20px;

	text-align: right;

	max-width: 300px;

	display: block;

	min-height: 20px;

}



#header_contact1 {

	float:right;

	margin-top: 5px;

	height: 20px;

	text-align: right;

	max-width: 300px;

	display: block;

	min-height: 20px;

}



#header_right {

	float: right;

	margin-right: 5px;

	width: 335px;

	height: 100px;

}



.sitename {

	font-size: 30px;

	font-weight: bolder;

	margin-top: 5px;

}



/* Social Icons  */



#social {

	float: right;

	padding-top: 75px;	

	height: 35px;

	width: 345px;

	text-align: right;

}



.icons a img {

	padding: 0px 1px 0px 1px;

	opacity:.5;filter:alpha(opacity=50);

}



.icons a:hover img { opacity:1;filter:alpha(opacity=100); }

   

/* Search Form */



input[type=text] { 

	width: 120px;

	margin-bottom: 5px;

}





/* Search Bar */



#searchbar  {

	width: 190px;

	float: right;

	margin-top: 3px;

}



.searchform {

	background:transparent url(./images/searchbar.png) no-repeat scroll center top;

	width: 190px;

	font-size: 10px;

	padding: 0;

	margin: 3px 5px 4px 0px;

	position: relative;

	height: 25px;	

}



.searchform input { font-size: 10px; }

	

.center .searchform { float:none; }

	

#morefoot .searchform{ float:left; }



.searchform .s{	

	margin:0;

	border: none;

	margin: 3px 2px 3px 30px;

	margin: 2px 2px 3px 28px\9;

	height: 14px;

	width:140px;

	color: #333;

	overflow: hidden;

}

	

.searchform .s:focus { outline: 0; border: none; }



.searchform .searchsubmit { display: none; }

   

/* Content */   



.pagetitle, .archivetitle, .datetitle, .tagtitle {

	margin-left: 5px;

}



#content_wrap {

	width: 100%;

	min-height: 400px;

	margin: 5px 0px 5px 0px;

}



#content_left {

	margin-top: 10px;

	float: left;

	width: 700px;

}



#content_fullwidth { width: 100%; }



.content_padding { padding: 2px 8px 8px 2px; }



fieldset {border: none;}



/* Posts Styling */



.post_container {

	background-color: #FFF;

	border-radius: 3px;

	-moz-border-radius: 3px;

	padding: 0px 5px 5px 5px;



}



.post_container ul {

	

	list-style: disc;

	margin-left: 21px;

	list-style-position: inside;

}



ol {

   list-style-position: inside;

   margin-left: 21px;

}





.content-background {

	background-color: #fff;

	border-radius: 3px;

	-moz-border-radius: 3px;

	padding: 0px 5px 5px 5px;

}



.archive-contentbg {

	background-color: #fff;

	border-radius: 3px;

	-moz-border-radius: 3px;

	padding: 0px 5px 5px 5px;

}



.posts_title {

	font-size: 24px;

	font-weight: bold;

	margin-bottom: 5px;

}



.post { 

	font-size: 14px;

}



.entry {

	padding-top: 2px;

	margin-left: 1px;



}



.entry p {

	clear: none;

}



.meta { 

	color: #ababab;

	font-size: 12px;

	margin-left: 1px;

	margin-bottom: 1px;

}



.postmetadata { 

	color: #5c5c5c;

	font-size: 12px;

	background-color: #f8f8f8;

	height: 18px;

	margin-bottom: 0px;

	padding-left: 2px;

	border: 1px solid #ccc;

	border-radius: 3px;

	-moz-border-radius: 3px;

	position: relative;

 }

 

.post-edit-link {

	background-color: #757575;

	padding: 2px 3px;

	color: white;

	font-size: 10px;

	border-radius: 3px;

	-moz-border-radius: 3px;

	margin-left: 1px;

}



.alignleft,

img.alignleft {

	display: inline;

	float: left;

  margin-right: 1.5em;

}

.alignright,

img.alignright {

	display: inline;

	float: right;

  margin-left: 1.5em;

}

.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}



img.size-full {

	max-width: 640px;

	height: auto;

}



p {

     clear: both;

}



.wp-caption {

	background-color: #f3f3f3;

	border: 1px solid #ddd;

	border-radius: 3px; /* optional rounded corners for browsers that support it */

	-moz-border-radius: 3px;

	margin: 10px;

	padding-top: 4px;

	text-align: center;

	max-width: 620px;

}



.wp-caption img {

	border: 0 none;

	margin: 0;

	padding: 0;

	max-width: 610px;

}



.wp-caption p.wp-caption-text {

	font-size: 11px;

	line-height: 17px;

	margin: 0;

	padding: 0 4px 5px;

}



blockquote { 

	background-color: #ccc;

	margin: 10px;

	padding: 10px;

	font-style: italic;

}



blockquote p { }



.sticky { }



.gallery-caption { }



.navgation { }

   .next-posts { float: left; }

   .prev-posts { float: right; }



/* Share and Comments Styling */



.share {

	padding-top: 1px;

	float: left;

}



.share a img {

	padding: 0px 1px 0px 1px;

	opacity:.5;filter:alpha(opacity=50);

}



.share a:hover img { opacity:1;filter:alpha(opacity=100); }

 

.comments {

	float:right;

	margin-right: 10px;

	margin-top: 2px;

}



#comments .navigation {

	padding: 0 0px 18px 0;

}

 

.tags {

	font-size: 10px;

	padding-bottom: 2px;

}



label[for="comment"] {display: block;}



/* Sidebar Right */



#sidebar_right {

float: right;
width: 260px;
margin-top: 12px;

}



#sidebar { 

	margin: auto;	

	width: 256px;

	margin-top: 0px;

	margin-bottom: 10px;

	padding: 2px;

}



.textwidget {

	margin-left: 4px;

	margin-right: 4px;

}



.sidebar-widget-title {

	color: #444;

	height: 25px;

	padding: 0 5px 0 5px;

	font-size: 14px;

	font-weight: bold;

}



.sidebar-widget-style {

	color: #222;

	background: #f8f8f8 url(./images/widget-gradient.png) repeat-x left bottom;

	padding: 5px;

	font-size: 12px;

	margin-top: 10px;

	border: 1px solid;

	border-top: 1px solid #CCC;

	border-left: 1px solid #CCC;

	border-right: 1px solid #AAA;

	border-bottom: 1px solid #AAA;

	border-radius: 5px;

	-moz-border-radius: 5px;

}



.sidebar-widget-style li {

	list-style-type: none;

}



/* Lists */



li {padding-left: 5px;}



/* Footer  */



#footer { 

	min-height: 200px;

	background: #222 url(./images/footerbg.png) repeat-x center top;



}



#footer_wrap {

	margin: auto;

	width: 980px;

}



.footer-widgets {

	float: left;

	width: 225px;

	margin-top: 10px;

	margin-left: 18px;

	padding-bottom: 15px;

	color: #ccc;

}



.footer-widgets li {

	list-style-type: none;

}



.footer-widgets a {

	color: #f5f5f5;

}



.footer-widgets a:hover {

	color: #CCC;

}



.footer-widget-title{

	color: #888;

	font-size: 18px;

	font-weight: bold;

	margin-bottom: 10px;

	margin-left: 3px;

}



.footer-item ul {

	padding-left: 15px;

}



#afterfooter {

	width: 100%; 

	background: #555; 

	color: white;

}



#afterfooterwrap {

	width: 980px; 

	height:45px; 

	margin: auto;

	padding-top: 10px;

}



#afterfootercopyright {

	max-width: 980px;

	position: relative;

}



#afterfootercopyright a { color: #999; text-decoration: none; }

#afterfootercopyright	a:hover { color: #666; }



#afterfootermenu {

	float:left;

	position: absolute;

	width: 400px;

	height: 40px;

	overflow: hidden;

}



#afterfootermenu a {

	color: #F5F5F5;

}



#afterfootermenu a:hover {

	color: #CCC;

}



#afterfootermenu ul {

	margin: 0; 

	padding: 0; 

	list-style-type: none; 

	list-style-image: none; 

}

#afterfootermenu li {

	display: inline; 

}



.credit { height: 22px; width: 148px; z-index: 99;margin: auto;	}



/* Comment lists  */

	

ol.commentlist { list-style: none; }

ol.commentlist li { }

ol.commentlist li.alt { }

ol.commentlist li.bypostauthor { }

ol.commentlist li.byuser { }

ol.commentlist li.comment-author-admin { }

ol.commentlist li.comment { border-bottom: 1px dotted #666; padding: 10px; }

ol.commentlist li.comment div.comment-author { }

ol.commentlist li.comment div.vcard { }

ol.commentlist li.comment div.vcard cite.fn { font-style: normal; }

ol.commentlist li.comment div.vcard cite.fn a.url { }

ol.commentlist li.comment div.vcard img.avatar { float:right; margin: 0 0 10px 10px; }

ol.commentlist li.comment div.vcard img.avatar-32 { }

ol.commentlist li.comment div.vcard img.photo { }

ol.commentlist li.comment div.vcard span.says { }

ol.commentlist li.comment div.commentmetadata { }

ol.commentlist li.comment div.comment-meta { font-size: 10px; }

ol.commentlist li.comment div.comment-meta a { color: #ccc; }

ol.commentlist li.comment p { }

ol.commentlist li.comment ul { }

ol.commentlist li.comment div.reply { font-size: 11px; }

ol.commentlist li.comment div.reply a { font-weight: bold; }

ol.commentlist li.comment ul.children { list-style: none; margin: 10px 0 0; }

ol.commentlist li.comment ul.children li { }

ol.commentlist li.comment ul.children li.alt { }

ol.commentlist li.comment ul.children li.bypostauthor { }

ol.commentlist li.comment ul.children li.byuser { }

ol.commentlist li.comment ul.children li.comment { }

ol.commentlist li.comment ul.children li.comment-author-admin { }

ol.commentlist li.comment ul.children li.depth-2 { border-left: 5px solid #555; margin: 0 0 10px 10px; }

ol.commentlist li.comment ul.children li.depth-3 { border-left: 5px solid #999; margin: 0 0 10px 10px; }

ol.commentlist li.comment ul.children li.depth-4 { border-left: 5px solid #bbb; margin: 0 0 10px 10px; }

ol.commentlist li.comment ul.children li.depth-5 { }

ol.commentlist li.comment ul.children li.odd { }

ol.commentlist li.even { background: #fff; }

ol.commentlist li.odd { background: #f6f6f6; }

ol.commentlist li.parent { border-left: 5px solid #111; }

ol.commentlist li.thread-alt { }

ol.commentlist li.thread-even { }

ol.commentlist li.thread-odd { }



form { }



textarea {

	margin-top: 10px;

	padding-bottom: 10px; 

	width: 90%

	

 }



@media print {



.do-not-print { display: none; }

#comments { page-break-before: always; }



body { width: 100% !important; margin: 0 !important; padding: 0 !important; line-height: 1.4; word-spacing: 1.1pt; letter-spacing: 0.2pt; font-family: 'Cantarell', arial, serif; color: #000; background: none; font-size: 12pt; }



h1 { font-size: 19pt; }

h2 { font-size:17pt; }

h3 { font-size:15pt; }

h4,h5,h6 { font-size:12pt; }

code { font: 10pt Courier, monospace; } 

blockquote { margin: 1.3em; padding: 1em; }

img { display: block; margin: 1em 0; }

a img { border: none; }

table { margin: 1px; text-align:left; }

th { border-bottom: 1px solid #333;  font-weight: bold; }

td { border-bottom: 1px solid #333; }

th, td { padding: 4px 10px 4px 0; }

caption { background: #fff; margin-bottom: 2em; text-align: left; }

thead { display: table-header-group; }

tr { page-break-inside: avoid; } 

a { text-decoration: none; color: black; }

	

} /* END print media */



/* Nav */



#navbackground {

	background: url(./images/Grey.png) no-repeat left top;

	width: 980px;

	height: 38px;

	display: block;

}



#homebutton {

	float: left; 

	border-right: 1px solid #444;

	width: 60px;

	border-right: 1px solid #444;

	height: 35px;

}



#homebutton a:hover img { opacity:.6; }



#sfwrapper {

    float: left;

    width: 70%;

    background: transparent;

    font-size: 1em;

}



/* Superfish Nav */



/* The container wrapping .sf-menu */

/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {

    margin:         0;

    padding:        0;

    list-style:     none;

}

.sf-menu {

    line-height:    1.0;

}

.sf-menu ul {

    position:       absolute;

    top:            -999em;

    margin-left: 	-1px;

    width:          10em; /* left offset of submenus need to match (see below) */

}

.sf-menu ul li {

    width:          195px;

}

.sf-menu li:hover {

    visibility:     inherit; /* fixes IE7 'sticky bug' */

   	background:         url(./images/imenuhover.png) repeat-x left bottom;



}

.sf-menu li {

    float:          left;

    position:       relative;

    

    padding: 0px 6px 0px 10px;

    background: transparent;

}

.sf-menu a { /* Nav link color */

    display:        block;

    position:       relative;

    background: transparent;

    color: white;

    font-size: 13px;

}

.sf-menu li:hover ul,

.sf-menu li.sfHover ul {

    left:           0;

    top:            2.5em; /* match top ul list item height */

    z-index:        1001;

}

ul.sf-menu li:hover li ul,

ul.sf-menu li.sfHover li ul {

    top:            -999em;

}



.sf-menu li li {

	height: 35px;

}



.sf-menu li li:hover {

	height: 35px;

}



ul.sf-menu li li:hover ul,

ul.sf-menu li li.sfHover ul {

    left:           15.5em; /* match ul width */

    top:            0;

}

ul.sf-menu li li:hover li ul,

ul.sf-menu li li.sfHover li ul {

    top:            -999em;

}

ul.sf-menu li li li:hover ul,

ul.sf-menu li li li.sfHover ul {

    left:           10em; /* match ul width */

    top:            0;

}

 

/*** Custom Styles ***/



/* The container wrapping .sf-menu */

#navwrapper {

    float:              left;

    position: 			absolute;

    width:              690px;

    height: 			37px;

    background:         transparent;

    font:               1.0em;

    margin-left: 		80px;

}

.sf-menu {

    float:              left;

    width:              100%;

}

.sf-menu li {

     background:          url(./images/imenuitems.png) repeat-x left bottom;

    border-right: 1px solid #444;

    z-index: 2000;

}

.sf-menu a {



    padding:        9px 0px 13px 0px;   

    font-weight:    700;

    background: transparent;

}

.sf-menu ul li a {

    background: 		transparent;

    padding:            9px 1px;

    font-weight:        700;

    

}

.sf-menu li li {

    background:          url(./images/dropdown.png) repeat-x left bottom;

}

.sf-menu li li li {

    background:         url(./images/dropdown.png) repeat-x left bottom;

}



.sf-menu li.current_page_item  {

	background:         url(./images/imenuhover.png) repeat-x left bottom;

	

	

}



.sf-menu li:hover, .sf-menu li.sfHover {

    background:         url(./images/imenuhover.png) repeat-x left bottom;

    outline:            0;

}





/*** arrows **/

.sf-menu a.sf-with-ul {

    padding-right:  2.25em;

    min-width:      1px; /* trigger IE7 hasLayout so spans position accurately */

}

.sf-sub-indicator {

    position:       absolute;

    display:        block;

    right:          0em;

    top:            1.05em; /* IE6 only */

    width:          10px;

    height:         10px;

    text-indent:    -999em;

    overflow:       hidden;

    background:     url(./images/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */

}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */

    top:            .8em;

    background-position: 0 -100px; /* use translucent arrow for modern browsers*/

}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,

a:hover > .sf-sub-indicator,

a:active > .sf-sub-indicator,

li:hover > a > .sf-sub-indicator,

li.sfHover > a > .sf-sub-indicator {

    background-position: -10px -100px; /* arrow hovers for modern browsers*/

}

 

/* point right for anchors in subs */

.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }

.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */

.sf-menu ul a:focus > .sf-sub-indicator,

.sf-menu ul a:hover > .sf-sub-indicator,

.sf-menu ul a:active > .sf-sub-indicator,

.sf-menu ul li:hover > a > .sf-sub-indicator,

.sf-menu ul li.sfHover > a > .sf-sub-indicator {

    background-position: -10px 0; /* arrow hovers for modern browsers*/

}

 

/*** shadows for all but IE6 ***/

.sf-shadow ul {

    background: transparent;

    padding: 0 8px 9px 0;

}

.sf-shadow ul.sf-shadow-off {

    background: transparent;

}



/* The Nivo Slider styles */



.nivoSlider {

	position:relative;

}



.nivoSlider img {

	position:absolute;

	top:0px;

	left:0px;

}



/* If an image is wrapped in a link */



.nivoSlider a.nivo-imageLink {

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	border:0;

	padding:0;

	margin:0;

	z-index:6;

	display:none;

}



/* The slices and boxes in the Slider */



.nivo-slice {

	display:block;

	position:absolute;

	z-index:5;

	height:100%;

}



.nivo-box {

	display:block;

	position:absolute;

	z-index:5;

}



/* Caption styles */

.nivo-caption {

	position:absolute;

	left:0px;

	bottom:0px;

	background:#000;

	color:#fff;

	opacity:0.7; /* Overridden by captionOpacity setting */

	width:100%;

	z-index:8;

	text-align: left;

	

}



.nivo-caption p {

	padding:5px;

	margin:0;

	

}



.nivo-caption a {

	display:inline !important;

}





/* Direction nav styles (e.g. Next & Prev) */



.nivo-directionNav a {

	position:absolute;

	top:45%;

	z-index:9;

	cursor:pointer;

}



.nivo-prevNav {

	left:0px;

}



.nivo-nextNav {

	right:0px;

}







/*============================*/

/*=== Custom Slider Styles ===*/

/*============================*/





.nivo-controlNav {

	position:absolute;

	bottom:-45px; /* Put the nav below the slider */

	margin-bottom: 10px;



	

}

	

/* Slider Thumbnail Nav Style */

	

.nivo-controlNav a {

	background: url(images/slider/bullets.png) no-repeat; 

	display:block; width:22px; height:22px; 	

	text-indent:-9999px; 

	border:0; margin-right:3px; 

	float:left;

	



}

.nivo-controlNav a.active {background-position:0 -22px;} 



}

#slider .nivo-controlNav img {

	display:inline; /* Unhide the thumbnails */

	position:relative;

	margin-right:10px;

}



/* End slider thumbs */



#slider {

	position:relative;

    margin:auto;

        -moz-box-shadow:0 0 5px #AAAAAA;

    -webkit-box-shadow:0 0 5px #AAAAAA;

    box-shadow:0 0 5px #AAAAAA;

    border: 1px solid white;

	background:url(images/slider/loading.gif) no-repeat 50% 50%;

	width: 640px;

    height: 330px;

    margin-bottom: 40px;

}



#slider img {

	position:absolute;

	top:0px;

	left:0px;

	display:none;

}



#slider a {

	border:0;

	display:inline;

}



#slider a.active img {

	border: 1px solid black;

}



.nivo-directionNav a {

	position:absolute;

	top:45%;

	display:block;

	width:30px;

	height:30px;

	background:url(images/slider/arrows.png) no-repeat;

	text-indent:-9999px;

	border:0;

}

a.nivo-nextNav {

	background-position:-30px 0;

	right:15px;

}



a.nivo-prevNav {

	left:15px;

}



.nivo-html-caption {

	position:absolute;

	left:0px;

	bottom:0px;

	background:#000;

	color:#fff;

	opacity:0.7; /* Overridden by captionOpacity setting */

	width:100%;

	z-index:8;

	display:none;

}



.nivo-html-caption-right {

	position:relative;

	float:right;

	left:0px;

	bottom:0px;

	background:#000;

	color:#fff;

	opacity:0.7; /* Overridden by captionOpacity setting */

	width:250px;

	height: 330px;

	z-index:8;

}



.nivo-html-caption-left {

	position:absolute;

	left:0px;

	bottom:0px;

	background:#000;

	color:#fff;

	opacity:0.7; /* Overridden by captionOpacity setting */

	width:250px;

	height: 330px;

	z-index:8;

}





#customcaption {

	position:absolute;

	left:0px;

	bottom:0px;

	background:#000;

	color:#fff;

	opacity:0.8; /* Overridden by captionOpacity setting */

	width:100%;

	z-index:8;

}



.nivo-caption p {

	padding:5px;

	margin:0; 

}